<template>
  <div class="app-container">
    <el-card ref="print" class="box-card" style="margin: 0 auto;">
      <div class="box-container" />
    </el-card>
  </div>
</template>

<script>
export default {
  name: 'PaymentDetails',
  data() {
    return {

    }
  },

  created() {

  },
  methods: {

  }
}
</script>

<style scoped>
.box-container{
  width: 100%;
}
.box-container{
  width: 100%;
  height: 750px;
  display: block;
  background: url(~@/assets/bg_home@2x.png) no-repeat;
  background-size: cover;
}
</style>

